=== debian/control ===
Source: ros-kinetic-rosmon
Section: misc
Priority: optional
Maintainer: Max Schwarz <max.schwarz@uni-bonn.de>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-rosmon-core, ros-kinetic-rqt-rosmon
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-rosmon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-rosmon-core, ros-kinetic-rqt-rosmon
Description: Node launcher and monitor for ROS.
 rosmon is a replacement for the roslaunch tool, focused on performance, remote monitoring, and usability.
